kernel update benötig neueres appamor

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von tuxlover, 23.05.2007.

  1. #1 tuxlover, 23.05.2007
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hallo leute,

    heute mal zur abwechlung ein kleineres problem. ich möchte meinen kernel updaten auf version 2.6.21. die entsprechenden pakete habe ich von den repos heruntergeladen. nun erhalte ich die fehlermeldung, dass der kernel eine neuere version von appamor benötigt. aber wo finde ich die? :think:

    ich habe die installetion mittels des rpm-befehls vorgenommen.
    also kernel-default und kernel source in ein verzeichnis kopiert und mit rpm -Uhv *rpm installiert (naja zumindest versucht.)
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Pascal42, 23.05.2007
    Pascal42

    Pascal42 Routinier

    Dabei seit:
    14.03.2007
    Beiträge:
    375
    Zustimmungen:
    0
    Ort:
    Vaihingen/Enz
    Als ich den Kernel im YaST installiert habe, gab es Abhängigkeitsprobleme mit AppArmors. Ich vermute, dass es davon noch keine neue Version gibt.
     
  4. #3 tuxlover, 23.05.2007
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    also appamor rauschmeißen ist die einzige möglichkeit?
     
  5. #4 Pascal42, 23.05.2007
    Pascal42

    Pascal42 Routinier

    Dabei seit:
    14.03.2007
    Beiträge:
    375
    Zustimmungen:
    0
    Ort:
    Vaihingen/Enz
    Momentan ja.
     
  6. #5 tuxlover, 23.05.2007
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    dann werde ich mich wohl mal mit iptables auseinadersetzen müssen :)

    danke
     
Thema:

kernel update benötig neueres appamor

Die Seite wird geladen...

kernel update benötig neueres appamor - Ähnliche Themen

  1. Linux-Kernel verliert Gleitkomma-Emulationscode (Update)

    Linux-Kernel verliert Gleitkomma-Emulationscode (Update): Die Gleitkomma-Emulation für die ARM-Chips der Generationen ARMv4 und ARMv5 wurde aus dem Linux-Kernel entfernt, da seine Lizenz nicht mit der...
  2. Fehlermeldung nach kernel-update bei Debian-Sid

    Fehlermeldung nach kernel-update bei Debian-Sid: Hallo hab gerade ein dist-upgarde durchgeführt, dabei den Kernel auf 6.2.0.9 upgedatet und hab von apt folgnede Fehlermeldung erhalten...
  3. Arch: Kernel broken nach update

    Arch: Kernel broken nach update: Moin, nach dem letzten Update bootet mein Arch nicht mehr. ERROR: Unable to find root device '/dev/sda3'. You are being dropped to a recovery...
  4. noch mal ne Frage zum Kernel-update und Ati-Treiber

    noch mal ne Frage zum Kernel-update und Ati-Treiber: Beim letzten kernel-update Gestern war es wieder der Fall, dass bevor X gestartet wird der Bildschirm schwarz bleibt. Gelöst hab ich das immer...
  5. nach debian update startet xen-kernel nicht mehr

    nach debian update startet xen-kernel nicht mehr: Hallo, ich habe debian stable nach unstable upgedatet, um xen-4.0 und den neueren xen-jkernel nutzen zu können, jetzt habe ich damit aber ein...